@import url(https://fonts.googleapis.com/css?family=Poppins:100,100italic,200,200italic,300,300italic,regular,italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic);

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

/* Apply dark mode styles to the body */
body {
    --body-bg-color: #222;
    --nav-bg-color: #18181a;
    --primary-color: #cc0809;
    --body-color: #fff;
    background-color: var(--body-bg-color);
    color: var(--body-color);
}

/* Apply dark mode styles to the navbar */
.navbar {
    background-color: var(--nav-bg-color);
    padding-inline: 50px;
}

.navbar-nav .nav-link {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}

.section-title {
    padding: 20px 0px;
    text-transform: uppercase;
    color: var(--primary-color);
    font-size: 38px;
}

#image-showcase .container .gallery {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
    gap: 25px;
    padding: 20px 0px;
}

#image-showcase .container .gallery img {
    max-width: 350px;
    width: 100%;
    height: 400px;
    object-fit: cover;
    cursor: pointer;
    transition: 0.2s all ease-in-out;
}
#image-showcase .container .gallery img:hover {
    scale: 1.04;
}

#contact-form input,
#contact-form textarea {
    background-color: var(--body-bg-color);
    color: var(--body-color);
}

/* Apply dark mode styles to the footer */
.footer {
    background-color: var(--nav-bg-color);
}

/* Apply dark mode styles to links */
a {
    color: var(--body-color);
}


@media screen and (max-width: 425px) {

    /* Apply dark mode styles to the navbar */
    .navbar {
        padding-inline: 20px;
    }

    #image-showcase .container .gallery img {
        width: 100%;
        height: 100%;
    }
}